## rust-time-0.1 0.1.44

=== debian/changelog ===
rust-time-0.1 (0.1.44-2) unstable; urgency=medium

  * Package time 0.1.44 from crates.io using debcargo 2.5.0
  * Source only upload for testing migration.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 29 Dec 2021 04:50:41 +0000

rust-time-0.1 (0.1.44-1) unstable; urgency=medium

  * Package time 0.1.44 from crates.io using debcargo 2.5.0
  * Package time 0.1 as a seperate source package, time 0.3 is a major
    rewrite/redesign and not all crates have migrated yet.
  * Remove dependency on "wasi" crate.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Dec 2021 12:39:33 +0000

rust-time (0.1.42-1) unstable; urgency=medium

  * Package time 0.1.42 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 14:24:31 +0100

rust-time (0.1.40-1) unstable; urgency=medium

  * Package time 0.1.40 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:35:22 -0700
