=== debian/control ===
Source: rust-time-0.1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.69-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwinbase-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntdef-dev <!nocheck>,
 librust-winapi-0.3+profileapi-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
 librust-winapi-0.3+timezoneapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Peter Michael Green <plugwash@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-0.1
Homepage: https://github.com/time-rs/time
Rules-Requires-Root: no

Package: librust-time-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.69-~~),
 librust-rustc-serialize-0.3+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwinbase-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntdef-dev,
 librust-winapi-0.3+profileapi-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+sysinfoapi-dev,
 librust-winapi-0.3+timezoneapi-dev
Provides:
 librust-time-dev (= ${binary:Version}),
 librust-time+default-dev (= ${binary:Version}),
 librust-time+rustc-serialize-dev (= ${binary:Version}),
 librust-time-0-dev (= ${binary:Version}),
 librust-time-0+default-dev (= ${binary:Version}),
 librust-time-0+rustc-serialize-dev (= ${binary:Version}),
 librust-time-0.1+default-dev (= ${binary:Version}),
 librust-time-0.1+rustc-serialize-dev (= ${binary:Version}),
 librust-time-0.1.44-dev (= ${binary:Version}),
 librust-time-0.1.44+default-dev (= ${binary:Version}),
 librust-time-0.1.44+rustc-serialize-dev (= ${binary:Version})
Replaces: librust-time-0.1.44-dev
Breaks: librust-time-0.1.44-dev
Description: Utilities for working with time-related functions - Rust source code
 This package contains the source for the Rust time crate, packaged by debcargo
 for use with cargo and dh-cargo.
