## rust-time-0.1 0.1.45

=== debian/changelog ===
rust-time-0.1 (0.1.45-2) unstable; urgency=medium

  * Team upload.
  * Regenerate time 0.1.45 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:19:58 +0100

rust-time-0.1 (0.1.45-1) unstable; urgency=medium

  * Package time 0.1.45 from crates.io using debcargo 2.6.1 (Closes: #1070000)
  * Update remove-wasi.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Apr 2024 04:41:54 +0000
