=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-time-0.1
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -18,10 +18,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Peter Michael Green <plugwash@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time-0.1]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time-0.1
 Homepage: https://github.com/time-rs/time
+X-Cargo-Crate: time
 Rules-Requires-Root: no
 
 Package: librust-time-0.1-dev
@@ -40,19 +41,15 @@
  librust-winapi-0.3+sysinfoapi-dev,
  librust-winapi-0.3+timezoneapi-dev
 Provides:
- librust-time-dev (= ${binary:Version}),
- librust-time+default-dev (= ${binary:Version}),
- librust-time+rustc-serialize-dev (= ${binary:Version}),
  librust-time-0-dev (= ${binary:Version}),
  librust-time-0+default-dev (= ${binary:Version}),
  librust-time-0+rustc-serialize-dev (= ${binary:Version}),
  librust-time-0.1+default-dev (= ${binary:Version}),
  librust-time-0.1+rustc-serialize-dev (= ${binary:Version}),
- librust-time-0.1.44-dev (= ${binary:Version}),
- librust-time-0.1.44+default-dev (= ${binary:Version}),
- librust-time-0.1.44+rustc-serialize-dev (= ${binary:Version})
-Replaces: librust-time-0.1.44-dev
-Breaks: librust-time-0.1.44-dev
+ librust-time-0.1.45-dev (= ${binary:Version}),
+ librust-time-0.1.45+default-dev (= ${binary:Version}),
+ librust-time-0.1.45+rustc-serialize-dev (= ${binary:Version})
+Replaces: librust-time-dev (<< 0.1.46~)
+Breaks: librust-time-dev (<< 0.1.46~)
 Description: Utilities for working with time-related functions - Rust source code
- This package contains the source for the Rust time crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "time"
