=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.1.45 --all-targets --all-features
Features: test-name=rust-time-0.1:@
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+processthreadsapi-dev, librust-winapi-0.3+std-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.1.45 --all-targets
Features: test-name=librust-time-0.1-dev:default
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+processthreadsapi-dev, librust-winapi-0.3+std-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.1.45 --all-targets --no-default-features --features rustc-serialize
Features: test-name=librust-time-0.1-dev:rustc-serialize
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+processthreadsapi-dev, librust-winapi-0.3+std-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.1.45 --all-targets --no-default-features
Features: test-name=librust-time-0.1-dev:
Depends: dh-cargo (>= 31), rustc, librust-log-0.4+default-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+processthreadsapi-dev, librust-winapi-0.3+std-dev, librust-winapi-0.3+winbase-dev, @
Restrictions: allow-stderr, skip-not-installable
